﻿/*
@font-face {
    font-family: BMWGroupTNCondensedProTT-Bold;
    src: url(/fonts/BMWGroupTNCondensedProTT-Bold.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNCondensedProTT-Light;
    src: url(/fonts/BMWGroupTNCondensedProTT-Light.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNCondensedProTT-Medium;
    src: url(/fonts/BMWGroupTNCondensedProTT-Medium.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNCondensedProTT-Regular;
    src: url(/fonts/BMWGroupTNCondensedProTT-Regular.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNCondensedProTT-Thin;
    src: url(/fonts/BMWGroupTNCondensedProTT-Thin.ttf) format('truetype');
}
*/
@font-face {
    font-family: BMWGroupTNProTT-Black;
    src: url(/fonts/BMWGroupTNProTT-Black.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNProTT-Bold;
    src: url(/fonts/BMWGroupTNProTT-Bold.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNProTT-Light;
    src: url(/fonts/BMWGroupTNProTT-Light.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNProTT-Medium;
    src: url(/fonts/BMWGroupTNProTT-Medium.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNProTT-Regular;
    src: url(/fonts/BMWGroupTNProTT-Regular.ttf) format('truetype');
}

@font-face {
    font-family: BMWGroupTNProTT-Thin;
    src: url(/fonts/BMWGroupTNProTT-Thin.ttf) format('truetype');
}

.font-light {
    font-family: BMWGroupTNProTT-Light;
}

.font-bold {
    font-family: BMWGroupTNProTT-Bold;
}

.font-medium {
    font-family: BMWGroupTNProTT-Medium;
}

.font-regular {
    font-family: BMWGroupTNProTT-Regular;
}
